name: Booking and Availability Management
type: module
description: A generalized Booking and Availability Management Framework.
core: 8.x
core_version_requirement: ^8 || ^9
package: bat
dependencies:
  - drupal:system (>=8.7.0)

# Information added by Drupal.org packaging script on 2020-06-26
version: '8.x-1.3'
project: 'bat'
datestamp: 1593189008
